summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorMiklós Tóth2020-12-15 12:08:32 +0000
committerMiklós Tóth2020-12-15 12:08:32 +0000
commit74ebd9af8dc7e91ad06fd222b97a3ed9125ec461 (patch)
treee7721d2abbb7979b4de843a28a8b4e75bb5dbe29 /PKGBUILD
parent3f5994cc1c5b2809671a1e38cd4ea7a6766c20a4 (diff)
downloadaur-74ebd9af8dc7e91ad06fd222b97a3ed9125ec461.tar.gz
automatic update
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD10
1 files changed, 5 insertions, 5 deletions
diff --git a/PKGBUILD b/PKGBUILD
index f9436a3e612..2854fae585e 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -66,8 +66,8 @@ _makenconfig=
### IMPORTANT: Do no edit below this line unless you know what you're doing
pkgbase=linux-xanmod-anbox
-pkgver=5.9.14
-_major=5.9
+pkgver=5.10.1
+_major=5.10
_branch=5.x
xanmod=1
pkgrel=${xanmod}
@@ -97,15 +97,15 @@ for _patch in $_commits; do
source+=("${_patch}.patch::https://git.archlinux.org/linux.git/patch/?id=${_patch}")
done
-sha256sums=('3239a4ee1250bf2048be988cc8cb46c487b2c8a0de5b1b032d38394d5c6b1a06'
+sha256sums=('dcdf99e43e98330d925016985bfbc7b83c66d367b714b2de0cbbfcbf83d8ca43'
'SKIP'
- '61272350b30a72ccd8c6e4336073f8a178ff476cf8ffb76c11ab456f185da681'
+ '60aff66d41a0374c55ccf6f6e43509aa8834aaebaea2a03081e9bb2636d7b802'
'2c7369218e81dee86f8ac15bda741b9bb34fa9cefcb087760242277a8207d511'
'6c66dba73251440352f93ff32b72f5dd49536d0f17ef9347867660fd3a626991')
# If use_cachy=y then download cachy patch
if [ "$use_cachy" = "y" ]; then
- #echo "Cachy branch is not ready yet..." && exit 1
+ echo "Cachy branch is not ready yet..." && exit 1
source+=("https://github.com/xanmod/linux/releases/download/${pkgver}-xanmod${xanmod}-cachy/patch-${pkgver}-xanmod${xanmod}-cachy.xz")
sha256sums+=('c35685c5d706a683fc0b02cf11fd40db52becae9205bf0d71f6a4a901d836d69')
fi